## ambient-ci 0.5.1.ci20250906T052329

=== Makefile ===
AMBIENT_IMAGE = /scratch/ambient-images/ambient-boot.qcow2
TARGET = x86_64-unknown-linux-musl
TESTS = 

all: test ambient.html

build:
	cargo fmt -- --check
	cargo clippy --all-targets -- -D warnings
	cargo build --all-targets --target $(TARGET)
	subplot docgen ambient.subplot -o ambient.html
	subplot codegen ambient.subplot -o test.py

test: build
	cargo test
	rm -f test.log
	bash test.sh "$(AMBIENT_IMAGE)" "$(TARGET)" $(TESTS)

ambient.html: ambient.subplot ambient.md ambient.yaml
	subplot docgen ambient.subplot -o ambient.html
