## ambient-ci 0.2.0.ci20250323T143254

=== debian/changelog ===
ambient-ci (0.2.0.ci20250323T143254-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 23 Mar 2025 14:32:54 +0000

ambient-ci (0.2.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 17 Mar 2025 16:36:13 +0200

ambient-ci (0.1.0-1) unstable; urgency=medium

  * First package release.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 09 Jan 2025 19:36:21 +0200
