## ambient-ci 0.5.1.ci20250906T052329

=== debian/changelog ===
ambient-ci (0.5.1.ci20250906T052329-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 06 Sep 2025 05:23:29 +0000

ambient-ci (0.5.1-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 12 Aug 2025 16:10:41 +0300

ambient-ci (0.5.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 12 Aug 2025 08:45:52 +0300

ambient-ci (0.4.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 20 Jul 2025 16:07:34 +0300

ambient-ci (0.3.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 17 Apr 2025 13:42:16 +0300
