## ambient-ci 0.5.2

=== debian/changelog ===
ambient-ci (0.5.2-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 10 Sep 2025 10:20:57 +0300
