## ambient-ci 0.6.0.ci20250920T113303

=== debian/changelog ===
ambient-ci (0.6.0.ci20250920T113303-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Sep 2025 11:33:03 +0000

ambient-ci (0.6.0-1) unstable; urgency=medium

  * New release

 -- Lars Wirzenius <liw@liw.fi>  Fri, 19 Sep 2025 12:58:39 +0300
