## ambient-ci 0.6.0.ci20250920T113723

=== debian/changelog ===
ambient-ci (0.6.0.ci20250920T113723-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Sep 2025 11:37:23 +0000
