## ambient-ci 0.6.0.ci20250920T120600

=== debian/changelog ===
ambient-ci (0.6.0.ci20250920T120600-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Sep 2025 12:06:00 +0000
