## ambient-ci 0.7.0.ci20250922T053111

=== debian/changelog ===
ambient-ci (0.7.0.ci20250922T053111-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 05:31:12 +0000

ambient-ci (0.7.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 22 Sep 2025 08:21:02 +0300
