## ambient-ci 0.7.0.ci20250922T055538

=== debian/changelog ===
ambient-ci (0.7.0.ci20250922T055538-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 05:55:38 +0000
