## ambient-ci 0.7.0.ci20250922T072513

=== debian/changelog ===
ambient-ci (0.7.0.ci20250922T072513-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 07:25:13 +0000
