## ambient-ci 0.7.0.ci20250922T104123

=== debian/changelog ===
ambient-ci (0.7.0.ci20250922T104123-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 10:41:24 +0000
