## ambient-ci 0.7.0.ci20250927T040935

=== debian/changelog ===
ambient-ci (0.7.0.ci20250927T040935-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 27 Sep 2025 04:09:35 +0000
