## ambient-ci 0.7.0.ci20250927T043302

=== debian/changelog ===
ambient-ci (0.7.0.ci20250927T043302-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 27 Sep 2025 04:33:02 +0000
