## ambient-ci 0.7.0.ci20250927T055256

=== debian/changelog ===
ambient-ci (0.7.0.ci20250927T055256-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 27 Sep 2025 05:52:56 +0000
