## ambient-ci 0.7.0.ci20250927T075631

=== debian/changelog ===
ambient-ci (0.7.0.ci20250927T075631-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 27 Sep 2025 07:56:31 +0000
