## ambient-ci 0.7.0.ci20250930T115033

=== debian/changelog ===
ambient-ci (0.7.0.ci20250930T115033-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 30 Sep 2025 11:50:33 +0000
