## ambient-ci 0.7.0.ci20251001T052448

=== debian/changelog ===
ambient-ci (0.7.0.ci20251001T052448-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 01 Oct 2025 05:24:48 +0000
