## ambient-ci 0.8.0.ci20251001T054614

=== debian/changelog ===
ambient-ci (0.8.0.ci20251001T054614-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 01 Oct 2025 05:46:14 +0000

ambient-ci (0.8.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 01 Oct 2025 08:38:57 +0300
