## ambient-ci 0.8.0.ci20251004T035328

=== debian/changelog ===
ambient-ci (0.8.0.ci20251004T035328-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 04 Oct 2025 03:53:29 +0000
