## ambient-ci 0.8.0.ci20251007T145523

=== debian/changelog ===
ambient-ci (0.8.0.ci20251007T145523-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 07 Oct 2025 14:55:23 +0000
