## ambient-ci 0.8.0.ci20251010T070058

=== debian/changelog ===
ambient-ci (0.8.0.ci20251010T070058-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 10 Oct 2025 07:00:58 +0000
