## ambient-ci 0.8.0.ci20251012T063428

=== debian/changelog ===
ambient-ci (0.8.0.ci20251012T063428-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 12 Oct 2025 06:34:28 +0000
