## ambient-ci 0.8.0.ci20251013T080829

=== debian/changelog ===
ambient-ci (0.8.0.ci20251013T080829-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 08:08:29 +0000
