## ambient-ci 0.8.0.ci20251013T094206

=== debian/changelog ===
ambient-ci (0.8.0.ci20251013T094206-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 09:42:06 +0000
