## ambient-ci 0.8.0.ci20251013T102516

=== debian/changelog ===
ambient-ci (0.8.0.ci20251013T102516-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 10:25:16 +0000
