## ambient-ci 0.8.0.ci20251014T103544

=== debian/changelog ===
ambient-ci (0.8.0.ci20251014T103544-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 10:35:44 +0000
