## ambient-ci 0.8.0.ci20251014T112129

=== debian/changelog ===
ambient-ci (0.8.0.ci20251014T112129-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:21:29 +0000
