## ambient-ci 0.8.0.ci20251014T115703

=== debian/changelog ===
ambient-ci (0.8.0.ci20251014T115703-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:57:03 +0000
