## ambient-ci 0.8.0.ci20251014T151241

=== debian/changelog ===
ambient-ci (0.8.0.ci20251014T151241-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:12:41 +0000
