## ambient-ci 0.8.0.ci20251014T154757

=== debian/changelog ===
ambient-ci (0.8.0.ci20251014T154757-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:47:57 +0000
