## ambient-ci 0.8.0.ci20251014T160826

=== debian/changelog ===
ambient-ci (0.8.0.ci20251014T160826-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 16:08:26 +0000
