## ambient-ci 0.8.0.ci20251016T142922

=== debian/changelog ===
ambient-ci (0.8.0.ci20251016T142922-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 16 Oct 2025 14:29:22 +0000
