## ambient-ci 0.8.0.ci20251016T145448

=== debian/changelog ===
ambient-ci (0.8.0.ci20251016T145448-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 16 Oct 2025 14:54:48 +0000
