## ambient-ci 0.8.0.ci20251017T160234

=== debian/changelog ===
ambient-ci (0.8.0.ci20251017T160234-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 17 Oct 2025 16:02:34 +0000
