## ambient-ci 0.8.0.ci20251102T071649

=== debian/changelog ===
ambient-ci (0.8.0.ci20251102T071649-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 07:16:50 +0000
