## ambient-ci 0.8.0.ci20251102T153156

=== debian/changelog ===
ambient-ci (0.8.0.ci20251102T153156-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 15:31:56 +0000
