## ambient-ci 0.8.0.ci20251107T152333

=== debian/changelog ===
ambient-ci (0.8.0.ci20251107T152333-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 07 Nov 2025 15:23:34 +0000
