## ambient-ci 0.8.0.ci20251110T083230

=== debian/changelog ===
ambient-ci (0.8.0.ci20251110T083230-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 10 Nov 2025 08:32:30 +0000
