## ambient-ci 0.8.0.ci20251111T070538

=== debian/changelog ===
ambient-ci (0.8.0.ci20251111T070538-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 11 Nov 2025 07:05:38 +0000
