## ambient-ci 0.8.0.ci20251112T135321

=== debian/changelog ===
ambient-ci (0.8.0.ci20251112T135321-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 13:53:22 +0000
