## ambient-ci 0.8.0.ci20251112T151539

=== debian/changelog ===
ambient-ci (0.8.0.ci20251112T151539-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 15:15:39 +0000
