## ambient-ci 0.9.0.ci20251113T134136

=== debian/changelog ===
ambient-ci (0.9.0.ci20251113T134136-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 13 Nov 2025 13:41:36 +0000

ambient-ci (0.9.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 13 Nov 2025 15:28:04 +0200
