## ambient-ci 0.9.0.ci20251114T145006

=== debian/changelog ===
ambient-ci (0.9.0.ci20251114T145006-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 14:50:06 +0000
