## ambient-ci 0.9.0.ci20251114T150047

=== debian/changelog ===
ambient-ci (0.9.0.ci20251114T150047-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 15:00:47 +0000
