## ambient-ci 0.9.0.ci20251114T152629

=== debian/changelog ===
ambient-ci (0.9.0.ci20251114T152629-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 15:26:29 +0000
