## ambient-ci 0.9.0.ci20251115T052937

=== debian/changelog ===
ambient-ci (0.9.0.ci20251115T052937-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 15 Nov 2025 05:29:37 +0000
