## ambient-ci 0.9.0.ci20251116T062259

=== debian/changelog ===
ambient-ci (0.9.0.ci20251116T062259-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 16 Nov 2025 06:22:59 +0000
