## ambient-ci 0.9.0.ci20251118T153311

=== debian/changelog ===
ambient-ci (0.9.0.ci20251118T153311-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 18 Nov 2025 15:33:11 +0000
