## ambient-ci 0.9.0.ci20251119T070051

=== debian/changelog ===
ambient-ci (0.9.0.ci20251119T070051-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 19 Nov 2025 07:00:51 +0000
