## ambient-ci 0.9.0.ci20251119T155259

=== debian/changelog ===
ambient-ci (0.9.0.ci20251119T155259-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 19 Nov 2025 15:52:59 +0000
