## ambient-ci 0.9.0.ci20251122T115947

=== debian/changelog ===
ambient-ci (0.9.0.ci20251122T115947-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 22 Nov 2025 11:59:47 +0000
