## ambient-ci 0.9.0.ci20251123T190104

=== debian/changelog ===
ambient-ci (0.9.0.ci20251123T190104-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 23 Nov 2025 19:01:04 +0000
