## ambient-ci 0.10.0.ci20251124T100720

=== debian/changelog ===
ambient-ci (0.10.0.ci20251124T100720-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 10:07:20 +0000

ambient-ci (0.10.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 24 Nov 2025 11:52:46 +0200
