## ambient-ci 0.10.0.ci20251124T104410

=== debian/changelog ===
ambient-ci (0.10.0.ci20251124T104410-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 10:44:10 +0000
