## ambient-ci 0.10.0.ci20251124T124919

=== debian/changelog ===
ambient-ci (0.10.0.ci20251124T124919-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 12:49:19 +0000
