## ambient-ci 0.10.0.ci20251125T124735

=== debian/changelog ===
ambient-ci (0.10.0.ci20251125T124735-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 12:47:35 +0000
