## ambient-ci 0.10.0.ci20251125T151715

=== debian/changelog ===
ambient-ci (0.10.0.ci20251125T151715-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 15:17:15 +0000
