## ambient-ci 0.10.0.ci20251127T140436

=== debian/changelog ===
ambient-ci (0.10.0.ci20251127T140436-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 27 Nov 2025 14:04:36 +0000
