## ambient-ci 0.10.0.ci20251127T151715

=== debian/changelog ===
ambient-ci (0.10.0.ci20251127T151715-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 27 Nov 2025 15:17:15 +0000
