## ambient-ci 0.10.0.ci20251127T171757

=== debian/changelog ===
ambient-ci (0.10.0.ci20251127T171757-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 27 Nov 2025 17:17:57 +0000
