## ambient-ci 0.10.0.ci20251130T065459

=== debian/changelog ===
ambient-ci (0.10.0.ci20251130T065459-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 06:55:03 +0000
