## ambient-ci 0.10.0.ci20251130T072628

=== debian/changelog ===
ambient-ci (0.10.0.ci20251130T072628-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 07:26:29 +0000
