## ambient-ci 0.10.0.ci20251130T081859

=== debian/changelog ===
ambient-ci (0.10.0.ci20251130T081859-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 08:18:59 +0000
