## ambient-ci 0.10.0.ci20251130T085324

=== debian/changelog ===
ambient-ci (0.10.0.ci20251130T085324-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 08:53:24 +0000
