## ambient-ci 0.10.0.ci20251201T085213

=== debian/changelog ===
ambient-ci (0.10.0.ci20251201T085213-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 01 Dec 2025 08:52:13 +0000
