## ambient-ci 0.10.0.ci20251203T073648

=== debian/changelog ===
ambient-ci (0.10.0.ci20251203T073648-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 03 Dec 2025 07:36:49 +0000
