## ambient-ci 0.10.0.ci20251204T082917

=== debian/changelog ===
ambient-ci (0.10.0.ci20251204T082917-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 04 Dec 2025 08:29:17 +0000
