## ambient-ci 0.10.0.ci20251208T122526

=== debian/changelog ===
ambient-ci (0.10.0.ci20251208T122526-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Dec 2025 12:25:26 +0000
