## ambient-ci 0.10.0.ci20251209T153819

=== debian/changelog ===
ambient-ci (0.10.0.ci20251209T153819-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 09 Dec 2025 15:38:19 +0000
