## ambient-ci 0.10.0.ci20251212T160638

=== debian/changelog ===
ambient-ci (0.10.0.ci20251212T160638-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 12 Dec 2025 16:06:38 +0000
