## ambient-ci 0.10.0.ci20251215T095413

=== debian/changelog ===
ambient-ci (0.10.0.ci20251215T095413-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 09:54:13 +0000
