## ambient-ci 0.10.0.ci20251215T103801

=== debian/changelog ===
ambient-ci (0.10.0.ci20251215T103801-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 10:38:02 +0000
