## ambient-ci 0.10.0.ci20251215T104824

=== debian/changelog ===
ambient-ci (0.10.0.ci20251215T104824-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 10:48:24 +0000
