## ambient-ci 0.10.0.ci20251215T124033

=== debian/changelog ===
ambient-ci (0.10.0.ci20251215T124033-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 12:40:33 +0000
