## ambient-ci 0.10.0.ci20251216T102849

=== debian/changelog ===
ambient-ci (0.10.0.ci20251216T102849-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 16 Dec 2025 10:28:49 +0000
