## ambient-ci 0.10.0.ci20251216T110116

=== debian/changelog ===
ambient-ci (0.10.0.ci20251216T110116-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 16 Dec 2025 11:01:16 +0000
