## ambient-ci 0.10.0.ci20251216T111135

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 build:
 	cargo fmt -- --check
+	cargo deny check
 	cargo clippy --all-targets -- -D warnings
 	cargo build --all-targets --target $(TARGET)
 	subplot docgen ambient.subplot -o ambient.html
@@ -18,3 +19,6 @@
 
 ambient.html: ambient.subplot ambient.md ambient.yaml
 	subplot docgen ambient.subplot -o ambient.html
+
+semver:
+	cargo semver-checks
