=== debian/changelog ===
ambient-ci (0.10.0.ci20251216T111135-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 16 Dec 2025 11:11:36 +0000
