## ambient-ci 0.10.0.ci20251216T132211

=== debian/changelog ===
ambient-ci (0.10.0.ci20251216T132211-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 16 Dec 2025 13:22:12 +0000
