## ambient-ci 0.10.0.ci20251216T143758

=== debian/changelog ===
ambient-ci (0.10.0.ci20251216T143758-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 16 Dec 2025 14:37:58 +0000
