## ambient-ci 0.10.0.ci20251217T081138

=== debian/changelog ===
ambient-ci (0.10.0.ci20251217T081138-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 17 Dec 2025 08:11:38 +0000
