## ambient-ci 0.10.0.ci20251217T081905

=== debian/changelog ===
ambient-ci (0.10.0.ci20251217T081905-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 17 Dec 2025 08:19:05 +0000
