## ambient-ci 0.10.0.ci20251217T085634

=== debian/changelog ===
ambient-ci (0.10.0.ci20251217T085634-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 17 Dec 2025 08:56:34 +0000
