## ambient-ci 0.10.0.ci20251217T095945

=== debian/changelog ===
ambient-ci (0.10.0.ci20251217T095945-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 17 Dec 2025 09:59:45 +0000
