## ambient-ci 0.10.0.ci20251217T131957

=== debian/changelog ===
ambient-ci (0.10.0.ci20251217T131957-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 17 Dec 2025 13:19:58 +0000
