## ambient-ci 0.10.0.ci20251217T141311

=== debian/changelog ===
ambient-ci (0.10.0.ci20251217T141311-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 17 Dec 2025 14:13:12 +0000
