## ambient-ci 0.10.0.ci20251217T151231

=== debian/changelog ===
ambient-ci (0.10.0.ci20251217T151231-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 17 Dec 2025 15:12:32 +0000
