## ambient-ci 0.10.0.ci20251218T061143

=== debian/changelog ===
ambient-ci (0.10.0.ci20251218T061143-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 18 Dec 2025 06:11:43 +0000
