## ambient-ci 0.10.0.ci20251218T093109

=== debian/changelog ===
ambient-ci (0.10.0.ci20251218T093109-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 18 Dec 2025 09:31:09 +0000
