## ambient-ci 0.10.0.ci20251218T152429

=== debian/changelog ===
ambient-ci (0.10.0.ci20251218T152429-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 18 Dec 2025 15:24:29 +0000
