## ambient-ci 0.10.0.ci20251218T153134

=== debian/changelog ===
ambient-ci (0.10.0.ci20251218T153134-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 18 Dec 2025 15:31:34 +0000
