## ambient-ci 0.10.0.ci20251218T164359

=== debian/changelog ===
ambient-ci (0.10.0.ci20251218T164359-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 18 Dec 2025 16:43:59 +0000
