## ambient-ci 0.10.0.ci20251218T171910

=== debian/changelog ===
ambient-ci (0.10.0.ci20251218T171910-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 18 Dec 2025 17:19:10 +0000
