## ambient-ci 0.10.0.ci20251219T023551

=== debian/changelog ===
ambient-ci (0.10.0.ci20251219T023551-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 19 Dec 2025 02:35:51 +0000
