=== debian/changelog ===
ambient-ci (0.10.0.ci20251219T041907-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 19 Dec 2025 04:19:07 +0000
