## ambient-ci 0.10.0.ci20251220T051858

=== debian/changelog ===
ambient-ci (0.10.0.ci20251220T051858-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 05:18:58 +0000
