## ambient-ci 0.11.0.ci20251220T053609

=== debian/changelog ===
ambient-ci (0.11.0.ci20251220T053609-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 05:36:09 +0000

ambient-ci (0.11.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 20 Dec 2025 07:21:00 +0200
