## ambient-ci 0.11.0.ci20251220T174205

=== debian/changelog ===
ambient-ci (0.11.0.ci20251220T174205-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 17:42:05 +0000
