## ambient-ci 0.11.0.ci20251221T044920

=== debian/changelog ===
ambient-ci (0.11.0.ci20251221T044920-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 04:49:20 +0000
