## ambient-ci 0.11.0.ci20251221T062452

=== debian/changelog ===
ambient-ci (0.11.0.ci20251221T062452-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 06:24:52 +0000
