## ambient-ci 0.11.0.ci20251222T124743

=== debian/changelog ===
ambient-ci (0.11.0.ci20251222T124743-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Dec 2025 12:47:43 +0000
