## ambient-ci 0.11.0.ci20260105T121616

=== debian/changelog ===
ambient-ci (0.11.0.ci20260105T121616-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 05 Jan 2026 12:16:16 +0000
