## ambient-ci 0.11.0.ci20260112T124452

=== debian/changelog ===
ambient-ci (0.11.0.ci20260112T124452-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 12:44:53 +0000
