## ambient-ci 0.11.0.ci20260114T081058

=== debian/changelog ===
ambient-ci (0.11.0.ci20260114T081058-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 08:10:58 +0000
