## ambient-ci 0.11.1.ci20260114T114149

=== debian/changelog ===
ambient-ci (0.11.1.ci20260114T114149-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 11:41:49 +0000

ambient-ci (0.11.1-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 14 Jan 2026 13:24:23 +0200
