## ambient-ci 0.11.1.ci20260114T123245

=== debian/changelog ===
ambient-ci (0.11.1.ci20260114T123245-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 12:32:45 +0000
