## ambient-ci 0.11.1.ci20260118T133009

=== debian/changelog ===
ambient-ci (0.11.1.ci20260118T133009-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 18 Jan 2026 13:30:09 +0000
