## ambient-ci 0.11.1.ci20260120T120335

=== debian/changelog ===
ambient-ci (0.11.1.ci20260120T120335-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 12:03:35 +0000
