## ambient-ci 0.11.1.ci20260121T103603

=== debian/changelog ===
ambient-ci (0.11.1.ci20260121T103603-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 21 Jan 2026 10:36:03 +0000
