## ambient-ci 0.11.1.ci20260121T110700

=== debian/changelog ===
ambient-ci (0.11.1.ci20260121T110700-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 21 Jan 2026 11:07:00 +0000
