## ambient-ci 0.11.1.ci20260121T113202

=== debian/changelog ===
ambient-ci (0.11.1.ci20260121T113202-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 21 Jan 2026 11:32:02 +0000
