## ambient-ci 0.11.1.ci20260125T065855

=== debian/changelog ===
ambient-ci (0.11.1.ci20260125T065855-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 25 Jan 2026 06:58:55 +0000
