## ambient-ci 0.11.1.ci20260204T083200

=== debian/changelog ===
ambient-ci (0.11.1.ci20260204T083200-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 04 Feb 2026 08:32:01 +0000
