=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@
 
 override_dh_auto_build:
-	true
+	make -C doc
 
 override_dh_auto_install:
 	cargo install --locked --offline --target x86_64-unknown-linux-musl --path=. --root=debian/ambient-ci/usr
