## ambient-ci 0.11.1.ci20260204T094806

=== debian/changelog ===
ambient-ci (0.11.1.ci20260204T094806-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 04 Feb 2026 09:48:07 +0000
