## ambient-ci 0.12.0.ci20260212T161132

=== Makefile ===
AMBIENT_IMAGE = /scratch/ambient-images/ambient-boot.qcow2
TARGET = x86_64-unknown-linux-musl
TESTS = 

all: test doc

build:
	cargo fmt -- --check
	cargo deny check
	cargo clippy --all-targets -- -D warnings
	cargo build --all-targets --target $(TARGET)
	subplot docgen ambient.subplot -o ambient.html
	subplot codegen ambient.subplot -o test.py

test: build
	cargo test
	rm -f test.log
	bash test.sh "$(AMBIENT_IMAGE)" "$(TARGET)" $(TESTS)

.PHONY: doc
doc: ambient.html
	make -C doc

ambient.html: ambient.subplot ambient.md ambient.yaml
	subplot docgen ambient.subplot -o ambient.html

semver:
	cargo semver-checks
