=== debian/changelog ===
ambient-ci (0.12.0.ci20260212T161132-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 12 Feb 2026 16:11:32 +0000

ambient-ci (0.12.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 05 Feb 2026 16:57:19 +0200
