=== debian/control ===
Source: ambient-ci
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: devel
Priority: optional
Standards-Version: 4.6.2
Build-Depends: debhelper (>= 10~), xorriso
Homepage: https://ambient.liw.fi/

Package: ambient-ci
Architecture: any
Depends: ${misc:Depends}, qemu-system-x86, xorriso, qemu-utils, ovmf, rsync,
 dput, shellcheck
Description: local continuous integration engine
 Ambient is a continuous integration system in development. This
 package contains a tool to run CI locally on projects.
